## python-cliff 3.9.0

=== debian/changelog ===
python-cliff (3.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 12:26:30 +0200

python-cliff (3.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Added python3-autopage as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 14:15:20 +0200

python-cliff (3.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 16:43:39 +0200

python-cliff (3.7.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 08:34:57 +0200

python-cliff (3.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 14:32:51 +0100
