=== debian/control ===
Source: python-cliff
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Jan Dittberner <jandd@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-autopage (>= 0.4.0),
 python3-cmd2 (>= 0.8.0),
 python3-coverage (>= 4.0),
 python3-docutils,
 python3-mock (>= 2.0.0),
 python3-openstackdocstheme (>= 2.2.1),
 python3-prettytable (>= 0.7.2),
 python3-pyparsing (>= 2.1.0),
 python3-six (>= 1.10.0),
 python3-stestr (>= 1.0.0),
 python3-stevedore (>= 1:2.0.1),
 python3-subunit (>= 1.0.0),
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-yaml (>= 3.12),
Standards-Version: 4.3.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-cliff
Vcs-Git: git://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-cliff
Homepage: https://github.com/dreamhost/cliff
Testsuite: autopkgtest-pkg-python

Package: python-cliff-doc
Architecture: all
Section: doc
Depends:
 libjs-sphinxdoc,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: command line interface formulation framework documentation
 Cliff is a framework for building command line programs. It uses plugins to
 define sub-commands, output formatters, and other extensions.
 .
 The cliff framework is meant to be used to create multi-level commands such as
 Subversion and git, where the main program handles some basic argument parsing
 and then invokes a sub-command to do the work.
 .
 This is the documentation of python-cliff.

Package: python3-cliff
Architecture: all
Depends:
 python3-autopage (>= 0.4.0),
 python3-cmd2 (>= 0.8.0),
 python3-docutils,
 python3-pbr (>= 2.0.0),
 python3-prettytable (>= 0.7.2),
 python3-pyparsing (>= 2.1.0),
 python3-six (>= 1.10.0),
 python3-stevedore (>= 1:2.0.1),
 python3-yaml (>= 3.12),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 python-cliff-doc,
Description: command line interface formulation framework - Python 3.x
 Cliff is a framework for building command line programs. It uses plugins to
 define sub-commands, output formatters, and other extensions.
 .
 The cliff framework is meant to be used to create multi-level commands such as
 Subversion and git, where the main program handles some basic argument parsing
 and then invokes a sub-command to do the work.
 .
 This package provides the Python 3.x module.
