## python-cliff 4.0.0

=== requirements.txt ===
autopage>=0.4.0 # Apache 2.0
# TODO: Drop this when Python 3.10 is our minimum supported version
importlib_metadata>=4.4 # Apache-2.0
cmd2>=1.0.0 # MIT
PrettyTable>=0.7.2 # BSD
stevedore>=2.0.1 # Apache-2.0
PyYAML>=3.12 # MIT
