=== debian/control ===
Source: python-cliff
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Jan Dittberner <jandd@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-autopage,
 python3-cmd2 (>= 1.0.0),
 python3-coverage <!nocheck>,
 python3-docutils,
 python3-importlib-metadata (>= 4.4),
 python3-openstackdocstheme <!nodoc>,
 python3-prettytable <!nocheck>,
 python3-stestr <!nocheck>,
 python3-stevedore <!nocheck>,
 python3-stevedore <!nodoc>,
 python3-testscenarios <!nocheck>,
 python3-testtools <!nocheck>,
 python3-yaml,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-cliff
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-cliff.git
Homepage: https://github.com/dreamhost/cliff
Testsuite: autopkgtest-pkg-python

Package: python-cliff-doc
Architecture: all
Section: doc
Build-Profiles: <!nodoc>
Depends:
 libjs-sphinxdoc,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: command line interface formulation framework documentation
 Cliff is a framework for building command line programs. It uses plugins to
 define sub-commands, output formatters, and other extensions.
 .
 The cliff framework is meant to be used to create multi-level commands such as
 Subversion and git, where the main program handles some basic argument parsing
 and then invokes a sub-command to do the work.
 .
 This is the documentation of python-cliff.

Package: python3-cliff
Architecture: all
Depends:
 python3-autopage,
 python3-cmd2 (>= 1.0.0),
 python3-importlib-metadata (>= 4.4),
 python3-docutils,
 python3-pbr,
 python3-prettytable,
 python3-stevedore,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 python-cliff-doc,
Description: command line interface formulation framework - Python 3.x
 Cliff is a framework for building command line programs. It uses plugins to
 define sub-commands, output formatters, and other extensions.
 .
 The cliff framework is meant to be used to create multi-level commands such as
 Subversion and git, where the main program handles some basic argument parsing
 and then invokes a sub-command to do the work.
 .
 This package provides the Python 3.x module.
