## python-cliff 4.5.0

=== debian/changelog ===
python-cliff (4.5.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Thu, 18 Jan 2024 14:23:49 +0000

python-cliff (4.3.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Jun 2023 16:52:45 -0400
