## python-cliff 4.7.0

=== debian/changelog ===
python-cliff (4.7.0-0ubuntu1~cloud0) noble-dalmatian; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Automaton <openstack-testing-bot@ubuntu.com>  Wed, 07 Aug 2024 14:47:44 +0000

python-cliff (4.7.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 07 Aug 2024 08:10:14 +0100
