=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  python3-cmd2 (>= 1.0.0),
  python3-coverage (>= 4.0),
  python3-docutils,
+ python3-fixtures,
  python3-mock (>= 2.0.0),
  python3-openstackdocstheme (>= 2.2.1),
  python3-prettytable (>= 0.7.2),
