## python-cliff 4.8.0

=== debian/changelog ===
python-cliff (4.8.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/control: Drop dependency on six, no longer needed.
  * d/control: Drop BD on python3-mock as unittest.mock is now used.
  * d/control,copyright: Update upstream source and homepage locations.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Jan 2025 08:43:40 +0000
