=== debian/control ===
--- 
+++ 
@@ -20,11 +20,9 @@
  python3-coverage (>= 4.0),
  python3-docutils,
  python3-fixtures,
- python3-mock (>= 2.0.0),
  python3-openstackdocstheme (>= 2.2.1),
  python3-prettytable (>= 0.7.2),
  python3-pyparsing (>= 2.1.0),
- python3-six (>= 1.10.0),
  python3-stestr (>= 1.0.0),
  python3-stevedore (>= 1:2.0.1),
  python3-subunit (>= 1.0.0),
@@ -34,7 +32,7 @@
  python3-yaml (>= 3.12),
 Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-cliff
-Homepage: https://github.com/dreamhost/cliff
+Homepage: https://opendev.org/openstack/cliff
 Testsuite: autopkgtest-pkg-python
 
 Package: python-cliff-doc
@@ -63,7 +61,6 @@
  python3-pbr (>= 2.0.0),
  python3-prettytable (>= 0.7.2),
  python3-pyparsing (>= 2.1.0),
- python3-six (>= 1.10.0),
  python3-stevedore (>= 1:2.0.1),
  python3-yaml (>= 3.12),
  ${misc:Depends},
