## python-cliff 4.11.0

=== requirements.txt ===
autopage>=0.4.0 # Apache 2.0
cmd2>=1.0.0 # MIT
PrettyTable>=0.7.2 # BSD
stevedore>=2.0.1 # Apache-2.0
PyYAML>=3.12 # MIT
