=== debian/changelog ===
python-cliff (4.11.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 11:55:36 +0200

python-cliff (4.11.0-2) experimental; urgency=medium

  * Add install-all-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Sep 2025 18:47:49 +0200

python-cliff (4.11.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Aug 2025 15:21:10 +0200

python-cliff (4.9.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 29 Mar 2025 09:19:19 +0100

python-cliff (4.9.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 09:18:16 +0100

python-cliff (4.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 14:26:17 +0100

python-cliff (4.7.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090474).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:33:02 +0100

python-cliff (4.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 16:42:25 +0200

python-cliff (4.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2024 09:33:17 +0200

python-cliff (4.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:05:48 +0200

python-cliff (4.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 12:34:36 +0100

python-cliff (4.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 21:22:56 +0200
