## python-cliff 4.13.1

=== debian/changelog ===
python-cliff (4.13.1-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * New upstream version 4.13.1
  * d/watch: update for new upstream
  * d/u/signing-key.asc: update for gazpacho
  * d/patches/*: refresh patches
  * New upstream release for OpenStack Gazpacho. (LP: #2138121)
  * d/p/fix-py314-stevedore-extensionmanager-typing.patch: Add patch for
    Python 3.14 runtime subscription error.
  * d/p/fix-tests-help-usage-progname.patch: Relax help usage assertion
    for module-based runners.
  * d/p/fix-sphinxext-py314-format-actions-usage.patch: Fix sphinxext
    _format_usage for Python 3.14 argparse API change.

 -- Myles Penner <myles.penner@canonical.com>  Fri, 20 Feb 2026 09:00:00 -0800

python-cliff (4.11.0-0ubuntu2) questing; urgency=medium

  * d/p/include-submodules-in-build.patch: Add recursive module discovery
    with pyproject.toml change. (LP: #2125802)

 -- Myles Penner <myles.penner@canonical.com>  Fri, 26 Sep 2025 13:24:32 -0700

python-cliff (4.11.0-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.
  * d/watch: update upstream reference.
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/rules: delete demo __pycache__ folder
  * d/{watch,upstream/signing-key.asc}: setup upstream tarball signing
    key verification.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo (LP: #2122726).

 -- Myles Penner <myles.penner@canonical.com>  Thu, 18 Sep 2025 14:01:36 -0700
