=== debian/watch ===
version=4
opts="uversionmangle=s/\.(b|rc)/~$1/,pgpsigurlmangle=s/$/.asc/" \
    http://tarballs.openstack.org/cliff/ cliff-(\d.*)\.tar\.gz
