## python-cliff 4.13.2

=== requirements.txt ===
autopage>=0.4.0 # Apache 2.0
cmd2>=1.0.0 # MIT
PrettyTable>=0.7.2 # BSD
stevedore>=5.6.0 # Apache-2.0
PyYAML>=3.12 # MIT
