=== debian/changelog ===
python-cliff (4.13.2-1) experimental; urgency=medium

  * New upstream release.
  * Fix version of (build-)depends on stevedore.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 13:51:37 +0100

python-cliff (4.11.0-5) unstable; urgency=medium

  * Add stop-using-private-argparse-functions.patch (Closes: #1127523).
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Feb 2026 14:39:15 +0100

python-cliff (4.11.0-4) unstable; urgency=medium

  * Fixed upstream URL in d/copyright and homepage.
  * Blacklist test_help.TestHelp.test_show_help_for_help() that's having the
    wrong usage for a Debian package (Closes: #1125079).

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Dec 2025 13:36:00 +0100
