=== debian/control ===
--- 
+++ 
@@ -21,15 +21,15 @@
  python3-openstackdocstheme <!nodoc>,
  python3-prettytable <!nocheck>,
  python3-stestr <!nocheck>,
- python3-stevedore <!nocheck>,
- python3-stevedore <!nodoc>,
+ python3-stevedore (>= 5.6.0) <!nocheck>,
+ python3-stevedore (>= 5.6.0) <!nodoc>,
  python3-testscenarios <!nocheck>,
  python3-testtools <!nocheck>,
  python3-yaml,
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-cliff
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-cliff.git
-Homepage: https://github.com/dreamhost/cliff
+Homepage: https://github.com/openstack/cliff
 Testsuite: autopkgtest-pkg-python
 
 Package: python-cliff-doc
@@ -58,7 +58,7 @@
  python3-docutils,
  python3-pbr,
  python3-prettytable,
- python3-stevedore,
+ python3-stevedore (>= 5.6.0),
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
